


.color-3826 {
    background: #1C503D;
    border: .1rem solid #1C503D;
}

.color-3826 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-1681 {
    background: #F5F5DC;
    border: .1rem solid #E6E5EA;
}

.color-1681 > .ci-check {
    color: #000000;
}


